
#title_slider_header { position:relative; float:left; width:944px; font-size:54px; -webkit-font-smoothing: antialiased;}
#title_slider_footer { position:relative; float:left; width:940px; font-size:24px; padding-left:4px; padding-top:14px; -webkit-transform: none; color:#4a93cf;}


#title_slider
{
		padding-top:50px;
	padding-left:60px;
	font-size:240%;
	color:#005fad;
	left:0px;
top:0px;
	width:904px;
	position:absolute;
z-index:10;
line-height: 1; 
text-shadow: 0px 1px 3px #fff;
font-family: 'Roboto', sans-serif; font-weight: normal; 

}


#ban   {
	list-style:none;
	margin:0px;
	padding:0px;}

#title_image, #title_slider
{
line-height:1;
}


.menu_button {
position:relative;
float:left;
color:#003b6b;
padding:12px 14px;
font-family: 'Roboto', sans-serif; font-weight: bold; 
}

.settings_button {
position:relative;
float:right;
color:#003b6b;
padding:12px 0px 12px; 0px;
font-weight:normal;
margin-left:1px;
margin-right:1px;
font-family: 'Roboto', sans-serif; font-weight: normal; 
}


#title_image a, #title_slider a
{
	
	color:#fff;
}

table.drevo_table {
	background:#fff;
	border:1px #3997e3 solid;
border-collapse: collapse;
}
table.drevo_table th {
	padding:6px;
text-align:center;
background:#006bc1;
color:#fff;
border:1px #3997e3 solid;
	font-size:18px;
	font-weight:bold;
	line-height: 1.0;

}
	
table.drevo_table td {
	padding:6px;
color:#000;
border:1px #3997e3 solid;
	font-size:24px;
}


 a#but_main {position:relative; float:left; width:215px; padding:20px; text-align:center; background:#e6e6e6; line-height: 1.2;
font-family: 'Roboto', sans-serif; font-weight: normal; font-size:50px; text-decoration:none; color:#444; cursor:pointer;}

a#but_main:hover { background:#c6c6c6; text-decoration:none; }


a#but_img {opacity: 0.9; }
a#but_img:hover { opacity: 1; }




#top_menu
{
	font-size:100%;
	
width: 1024px;
	position:relative;
	float:left;

	
}

#top_menu ul
{
	list-style:none;
position:relative;
	float:left;
	text-align:center;
	margin:0;
	padding:0px;
padding-top:0px;

padding-left:0px;
padding-bottom:0px;
}





#top_menu ul li
{
	position:relative;
	float:left;

	
}

#top_menu ul li a
{
	text-decoration:none;
	color:#333;
position:relative;
	float:left;
padding:8px 10px;
font-size:18px;
bo
background:#fff;
font-family: 'Roboto', sans-serif; font-weight: 300; 
border-right:1px solid #fff;

}


#top_menu ul li a {
background:#e5eef8;
color:#005fad;
text-align:left;
}

#top_menu ul li:hover a{
color:#fff;

}

#top_menu ul li a:hover
{	
color:#fff;
padding:8px 10px;
background:#005fad;

}


#top_menu ul li.over a {
color:#fff;
background:#005fad;
padding:8px 10px;
}



#top_menu ul li.over
{
	
	color:#fff;
background:#033d85;
}




#top_menu ul li a:hover .bottom_menu_line {
border-bottom:#222 solid 0px;
}

#top_menu ul li:hover a .bottom_menu_line{
border-bottom:#222 solid 0px;
}


#top_menu ul li.over a .bottom_menu_line {
border-bottom:#222  solid 0px;

}





.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 0px; zoom: 1; border-bottom:1px solid #fff; background:#005fad;}
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a:hover {color:#fff; display: block; font-size: 30px; padding: 10px 40px; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 30px; padding: 10px 40px; position:relative; float:left; background:#005fad; color:#fff; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: 10px; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-header.ui-state-focus.ui-state-hover a {color:#fff; background:#005fad}
.ui-accordion .ui-accordion-header.ui-state-focus a {color:#fff; background:#007937; text-shadow: none;}
.ui-accordion .ui-accordion-header.ui-state-hover a {color:#fff; background:#007937;  text-shadow: none;}
.ui-accordion .ui-accordion-header.ui-state-active a {color:#fff; background:#005fad;  text-shadow: none;}

.ui-accordion .ui-accordion-content { font-size:16px; padding: 0px; border-top: 0; margin-top: -2px; position: relative; top: 0px; margin-bottom: 2px; overflow: auto;}
.ui-accordion .ui-accordion-content-active { display: block; padding:0px; margin:0px; overflow:hidden; width:750px;}
.ui-accordion .ui-accordion-content-active a { display: block; padding:0px; margin:0px;  }


.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { background: #005fad;  cursor:pointer; }

#navigation_menu
{

	
	width:100%;
position:relative;
float:left;
border-top:0px solid  #9a9a9a;

border-bottom:1px solid  #ccc;
background: #005fad;
	font-size:17px;


}


#navigation_menu ul
{
	list-style:none;
	
	margin:0;
	padding-left:0px;
	margin:0 auto;
	width:1024px;
border:0px;

}

#navigation_menu a
{
color:#fff;
}


#navigation_menu li
{
	
	list-style:none;
	float:left;
	padding:0px;
	margin:0;
color:#fff;
 position:relative;
}

#navigation_menu ul li a
{
position:relative;
	
	float:left;
	color:#fff;
	text-decoration:none;
padding-right:20px;
padding-left:20px;
padding-top:10px;
padding-bottom:9px;
background: #005fad;
border-right:0px #fff solid;
border-top:0px #fff solid;
border-bottom:0px #fff solid;
}

#navigation_menu ul li:hover
{
	
color:#fff;


}

#navigation_menu ul li:hover a
{
	
color:#fff;
background: #01479e;
padding-bottom:9px;
border-bottom:0px #fff solid;
}



#navigation_menu ul li a:hover
{
	color:#fff;
background: #01479e;
padding-bottom:9px;
border-bottom:0px #fff solid;
}

#navigation_menu ul li.over a
{
	color:#fff;
background: #033d85;
padding-bottom:9px;
padding-top:10px;
border-top:0px #fff solid;
border-bottom:0px #fff solid;
}

#navigation_menu ul li.over
{
border-bottom:0px #fff solid;
}

#navigation_menu ul li.over a:hover
{
	color:#fff;
background: #033d85;
padding-bottom:9px;
border-bottom:0px #fff solid;
}

#navigation_menu ul li a:hover .bottom_menu_line {
border-bottom:#787878 solid 0px;
}

#navigation_menu ul li:hover a .bottom_menu_line{
border-bottom:#787878 solid 0px;
}


#navigation_menu ul li.over a .bottom_menu_line {
border-bottom:#000  solid 0px;
}








#navigation_menu ul li a.over_menu_main {position:relative; border:0px; float:left; width:210px; padding:15px 20px; color:#888; font-size:18px;   background:#fff;
font-family: 'Roboto', sans-serif; font-weight: 300; 
}


#navigation_menu ul li a.over_menu_main:hover { background:#fff; padding:15px 20px; color:#000;}


.mob_slide { 
width:250px;background:#fff; position:absolute; z-index:2001;  border-top:1px solid #fff; left:0px; top:40px; display:none; padding-top:0px; 
}
.mob_slide2 {
width:501px;background:#fff; position:absolute; z-index:2001;  border-top:1px solid #fff; left:0px; top:40px; display:none; padding-top:0px; 
}

#left_coll {

position:relative; float:left; width:250px; padding-top:15px; background:#fff;
}


#right_coll {

position:relative; float:left; width:250px;  padding-top:15px;  background:#fff;
}




ul#top_menu_slide { padding:0px;
margin:0px;
list-style:none;
position:relative;
float:left;
 
}





ul#top_menu_slide  li
{position:relative;
float:left;
widht:128px;margin:0; background:#fff;
border-bottom:3px solid #F00}
















#navigation_list ul li
{
	color:#fff;
	border-top:1px #fff solid;

}

#navigation_list ul li a
{
	color:#fff;
    background:#337fbd;
	
}

#navigation_list ul li.over
{
 
color:#fff;
border-bottom:1px #fff solid;
}

#navigation_list ul li.over a.set
{
	background:#033d85;
	color:#fff;
}


#navigation_list ul li a:hover
{
background:#033d85;
color:#fff;
}

#navigation_list ul li ul
{
border-bottom:0px #d6d6d6 solid;
}

#navigation_list ul li ul li
{
	color:#003b6b;
    border-top:1px #fff solid;
}

#navigation_list ul li ul li a
{
color:#003b6b;
background:#ccdfef;
}

#navigation_list ul li ul li.over
{
	color:#003b6b;
	background: #ccdfef url(/images/design/ar_right.png) no-repeat 20px center;

}

#navigation_list ul li ul li.over a.set
{
	color:#003b6b;
	background:  #ccdfef url(/images/design/ar_right.png) no-repeat 20px center;
	}
 



#navigation_list ul li ul li.over a.set.down_set
{
	color:#003b6b;
	background:  #ccdfef  url(/images/design/ar_down.png) no-repeat 17px center;
	}




#navigation_list ul li ul li a:hover
{
	background: #ccdfef;

	color:#003b6b;
}

#navigation_list ul li ul li ul
{
	
}

#navigation_list ul li ul li ul li
{
	
	color:#fff;
	

}

#navigation_list ul li ul li ul li a
{
	color:#003b6b;
	background:#e5eff7;
	}

#navigation_list ul li ul li ul li.over
{
	color:#003b6b;
	background:#ccdfef;
}

#navigation_list ul li ul li ul li.over a.set
{
	background:#ccdfef url(/images/design/ar_right.png) no-repeat 30px center;
}




#navigation_list ul li ul li ul li a:hover
{
	background: #ccdfef;
	color:#003b6b;
}



#navigation_list ul li ul li ul li  li.over a:hover
{
	background:#ccdfef;
	color:#003b6b;
}







.link_part {

font-size:16px;  color:#005fad; font-weight:bold;
background:#e5eef8;
padding:0px 6px;
float:left;
position:relative;
font-family: 'Roboto', sans-serif; font-weight: 400; 
}

.link_part:hover {
color:#000;
background:#e5eef8;
}

#link_part_body {
position:relative;
float:left;
} 


.link_part_next {
background: #e5eef8 url(/images/design/ar_right.png) no-repeat center center;
float:left;
padding:11px 11px;;
width:12px;
position:relative;

}

